WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Can't able to Activate Plugin

[Resolved] Can't able to Activate Plugin

  • gunalan87
    Member

    @gunalan87

    Warning: require_once(/home/crowd/public_html/demo/CFBlog/wp-content/plugins/twitter-like-box/admin/fields.php) [function.require-once]: failed to open stream: No such file or directory in /home/crowd/public_html/demo/CFBlog/wp-content/plugins/twitter-like-box-reloaded/WP_Plugin_Base.class.php on line 124

    I installed Twitter like box Plugin. Once I tried to activate this plugin, I got the above lines. I am a newbie to wordpress. It would be helpful to know the reason

    http://wordpress.org/extend/plugins/twitter-like-box-reloaded/

Viewing 1 replies (of 1 total)
  • Plugin Author Damian
    Participant

    @timersys

    Is not your fault, one of the files was uploaded badly to wordpress. Im realeasing new version in the next minutes. Please download 1.3.1

    Sorry for the trouble!!!

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Can't able to Activate Plugin’ is closed to new replies.